/***

HICA Affiliate Styles

Author:    Lindsay Gaines
Modified:  22/07/2009

This stylesheet contains the colours and image locations relevent to a specific affiliate.
This file is generated when a new affiliate is created, based on their preferences of:
 - colour
 - theme
 - presenter

Values for this affiliate:
 - Primary colours:	82715F
			A19487
			ACA195
			C0B8AF
			D5D0CA
			DFDBD7
			F2F0EF

 - Secondary colour:	_SECONDARY_COLOUR_
 - Theme:		_THEME_
 - Primary font:	_PRIMARY_FONT_
 - Presenter:		_PRESENTER_

Blue	100	(82715F)
	75	(A19487)
	50	(C0B8AF)
	33	(D5D0CA)
	25	(DFDBD7)

***/

/* Background Colors */

body,
#hica-links,
.page-brochure .step-options li.odd {
	background-color: #D5D0CA;
}

.page-brochure .step-options,
.page-brochure .step-options li,
.page-brochure .step-options li.even,
.page-brochure h3,
#content #content-area #specials .block-link {
	background-color: #DFDBD7;
}

.page-brochure .step-body .step-options li.selection,
#content #content-area .block-link:hover,
#content #content-area #specials .block-link:hover {
	background-color: #82715F;
}

#brochure #brochure-body td,
.page-brochure .step-body,
#content #content-area .block-link {
	background-color: white;
}

/* Text Colors */

.page-brochure, .page-brochure h1, .page-brochure h2, .page-brochure h3,
.page-brochure label,
.page-brochure a, .page-brochure a:link, .page-brochure a:visited,
#content #content-area .block-link,
ul.step-options li div.description p.cover-level span.dark {
	color: #82715F;
}

ul.step-options li div.description p.cover-level span.faded {
	color: #C0B8AF;
}

.list-state-tabs li.active,
.list-state-tabs li a:hover,
.page-brochure .step-body .step-options li.selection a,
.page-brochure .step-body .step-options li.selection p,
.page-brochure .step-body .step-options li.selection li,
.page-brochure .step-body .step-options li.selection font,
.page-brochure .step-body .step-options li.selection label,
.page-brochure .step-body .step-options li.selection span.dark,
#content #content-area .block-link:hover,
#content #content-area .block-link:hover p {
	color: white;
}

/* Borders */

.page-brochure h3 {
	border-bottom: 1px solid #82715F;
}

.page-brochure .step-body {
	border: 1px solid #82715F;
}

#hica-links {
	border: 1px solid #C0B8AF;
}

#content #content-area .block-link {
	border: 1px solid #D5D0CA;
}

/* Link styles */

.small-button, .expand-example {
	background-color: #A19487;
}

.small-button:hover, .description-expand:hover, .description-contract:hover {
	background-color: #82715F;
}

.description-contract {
/*	background-color: #D5D0CA; */
}

/* Cart Styles */

.page-cart #hicaahah-pane {
	border: 1px solid #A19487;
	background: #DFDBD7;
}

.page-cart #hicaahah-pane fieldset,
.page-cart #hicaahah-pane fieldset legend {
	border: 1px solid #C0B8AF;
	background: white;
}

.page-cart #checkout-table-main hr {
	border-bottom: 1px solid #F2F0EF;
}

